  .header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: #225324;
    position: sticky;
  	top: 0;
  	z-index:100;
  }

  .header .logo {
    font-size: 25px;
    color: #FFFFFF;
    text-decoration: none;
    margin-left: 30px;
  }

  .nav-items {
    display: flex;
    justify-content: space-around;
    align-items: center;
    background-color: #225324;
    margin-right: 20px;
  }

  .nav-items a:hover{
    background-color: #45B149;
  }

  .nav-items a {
    text-decoration: none;
    color: #FFFFFF;
    padding: 35px 20px;
  }
  .footer {
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: #FFFFFF;
    background-color: #225324;
    padding: 40px 80px;
    border: 0 0 50px 0;
  }
.dropbtn {
  background-color: #225324;
  color: white;
  padding: 16px;
  font-size: 16px;
  border: none;
  cursor: pointer;
}
.dropdown {
  position: relative;
  display: inline-block;
}
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #225324;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}
.dropdown-content a {
  color: white;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}
.dropdown-content a:hover {background-color: #45B149}
.dropdown:hover .dropdown-content {
  display: block;
}
.dropdown:hover .dropbtn {
  background-color: #45B149;
}